.clearfix:after{display:block;clear:both;height:0;line-height:0;visibility:hidden;content:"";}
.clearfix{zoom:1;}
#fullpage{min-height:640px;}
.section{position:relative;text-align:center;}
.btn-downone,.btn-downtwo,.pre,.next{display:inline-block;width:148px;height:40px;background:url(/t01152ea1f37baae31a.png) no-repeat 0 0;background-size:148px 207px; z-index:100}
.btn-downone{margin-left:-50px;margin-bottom:10px;}
.btn-downone:hover{background-position:0 -41px;}
.btn-downtwo{margin:30px 0;background-position:0 -82px;}
.btn-downtwo:hover{background-position:0 -123px;}
.pre,.next{position:absolute;left:0;width:100%;height:26px;background-position:center -190px;}
.pre{top:0;}
.next{bottom:60px;background-position:center -164px;}
.fone{width:320px;position:relative;text-align:center;margin:0 auto;}
.mobile{margin-right:-230px;}
.mobile img{margin-bottom:-28px;}
.downone{position:absolute;left:20px;bottom:10px;width:221px;}
.ftwo{background:url(/t017fcd580492cca700.png) no-repeat center center;background-size:320px 250px;text-align:center;}
.ftwolist{position:relative;width:320px;height:370px;margin:0 auto;}
.ftwolist li{position:absolute;width:28px;height:38px;background:url(/t0143bb81867d583b57.png) no-repeat 0 0;background-size:90px 78px;}
.ftwolist span{display:block;width:28px;height:38px;background:url(/t0143bb81867d583b57.png) no-repeat 0 0;background-size:90px 78px;}
li.ftwo1{left:60px;top:90px;background-position:-30px 0;}
li.ftwo2{left:90px;top:290px;background-position:-60px 0;}
li.ftwo3{left:150px;top:20px;background-position:-60px 0;}
li.ftwo4{left:110px;top:200px;background-position:0 -40px;}
li.ftwo5{left:240px;top:270px;background-position:-30px 0;}
li.ftwo6{left:210px;top:120px;background-position:-30px 0;}
li.ftwo7{left:280px;top:150px;background-position:0 -40px;}
li.ftwo8{left:230px;top:60px;background-position:-60px -40px;}
li.ftwo9{left:20px;top:180px;background-position:-30px -40px;}
.fthr{text-align:center;font-size:12px;color:#0e910e;}
.fthr .img{margin-bottom:50px;}
.fthr .img2{margin-bottom:8px;}
.fthrlist li{display:inline-block;width:58px;margin:0 2px;font-size:12px;color:#077bd4;}
.fthrlist img{display:block;margin:10px auto;}
.fq{position:relative;}
.fqq{position:absolute;left:50%;top:0;margin-left:-85px;-webkit-animation-delay:2s;animation-delay:2s;}
#fullPage{height:100%;position:relative;}
.fp-section{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.fp-table{display:table;width:100%;}
.fp-tableCell{display:table-cell;vertical-align:middle;width:100%;height:100%;}
.scrollable{overflow:scroll;}
.easing{-webkit-transition:all .7s ease-out;-moz-transition:all .7s ease-out;-o-transition:all .7s ease-out;transition:all .7s ease-out;}